@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");
/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

#page_bottom .footer{background:transparent none;}
*/

body{background:#fff repeat;}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_top_h_tile{background-image:none;}
#head_style_box .hs_img{background-image:url(img/bg_top_owner.jpg) 50% 0; height:149px; padding-left:125px; width:835px; padding-top:17px;}
#head_style_box .hs_img a{ color:#fff;}
#head_style_box .hs_img .l{  width:134px; margin-right:7px;}
#head_style_box .hs_img dl dt{ font:18px/25px Arial, Helvetica, sans-serif; color:#ffffff; padding-left:18px; margin-bottom:12px;}
#head_style_box .hs_img dl dd{ font:12px/20px Arial, Helvetica, sans-serif; padding-left:18px; }

#head_style_box .hs_img .logo{ width:321px; margin-right:17px; font:bold 27px/28px Arial, Helvetica, sans-serif; color:#000000; padding-top:35px;}
#head_style_box .hs_img .logo span{font:bold 38px/40px Arial, Helvetica, sans-serif; color:#000000;}

#page_bottom .footer_eng a{ color:#000!important}
#page_bottom .footer_eng{ color:#000!important}

.lc_wi .col_2{ width:303px;}
.lc_wi .col_1{ margin-right:20px;}

.md{ background:#fff;}
.md .md_hd{ border-bottom:3px solid #aa0000; height:33px; background:#fff; padding:0px;}
.md .md_hd .mh_title{ font:bold 18px/33px Arial, Helvetica, sans-serif; color:#aa0000; margin:0px;}
.md .md_hd .mh_option{ margin-top:11px;}
.md .md_hd .mh_option .more_btn{ background:none; padding-left:0;}

.md_01 .md_bd{ padding:0px;}
.md_01 .title_box{ clear:both; padding:15px 0 10px 0px; *padding-bottom:0px; border-bottom:1px dotted #999999;}
.md_01 .title_box.last{ border-bottom:none; padding-bottom:0px;}
.md_01 .title_box .l{ width:100px;}
.md_01 .title_box .r{ width:196px; font:12px/22px Arial, Helvetica, sans-serif; color:#333333; margin-top:-3px; }
.md_01 .title_box .r a{ color:#333333;}
.md_01 .title_box .l span{ display:block; /*height:16px;*/ background:#aa0000; font:12px/16px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.md_01 .title_box .l span a{ color:#fff;}

.md_02 .md_bd{ padding:10px 0px;}
.md_02 .image_list_box ul li{ width:146px; margin:0 10px 0 0;}
.md_02 .image_list_box ul li.last{ margin:0px;}
.md_02 .image_list_box ul li .image{ padding:0px; border:none;}
.md_02 .image_list_box ul li .text{font:14px/21px Arial, Helvetica, sans-serif; padding-top:0px;}
.md_02 .title_list_box ul.title_list li{ margin-left:7px; background:url(img/li_icon.gif) no-repeat left 10px; font:14px/21px Arial, Helvetica, sans-serif; padding-left:16px;color:#333;}
.md_02 .title_list_box ul.title_list li a{  color:#333;}

.md_03 .md_bd{ padding:10px 0px;}
.md_03 .ad_image p{font:14px/22px Arial, Helvetica, sans-serif; padding-left:4px;}
.md_03 .title_box{ clear:both; padding:15px 0 10px 0px; *padding-bottom:0px; border-bottom:1px dotted #999999;}
.md_03 .title_box .l{ width:100px;}
.md_03 .title_box .r{ width:196px; font:12px/22px Arial, Helvetica, sans-serif; color:#333333;margin-top:-3px;}
.md_03 .title_box .r a{ color:#333333;}
.md_03 .title_box .l span{ display:block; /*height:16px;*/ background:#ff8d00; font:12px/16px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.md_03 .title_box .l span a{ color:#fff;}

.md_04 .md_bd{ padding:10px 0;}
.md_04 .image_page_view_nav{ display:none;}
.md_04 .image_list_box ul.il_960_3 li{ width:303px; margin:0 12px 0 0;}
.md_04 .image_list_box ul li .image{ padding:0px; border:none;}
.md_04 .image_list_box ul li .text h3{ font: 14px/22px Arial, Helvetica, sans-serif; color:#000; text-align:left; margin-bottom:5px;}
.md_04 .image_list_box ul li .text h3 a{color:#000;}
.md_04 .image_list_box ul li .text p{ font:12px/18px Arial, Helvetica, sans-serif; color:#b8b8b8;}
.md_04 .image_list_box ul li .text p a{color:#b8b8b8;}
.md_04 .image_page_view a.previous{ width:30px; height:30px; background:url(img/pr.gif) no-repeat; left:0px!important; top:101px!important;}
.md_04 .image_page_view a.next{ width:30px; height:30px; background:url(img/ne.gif) no-repeat;left:273px!important; top:101px!important;}
.md_04 .image_page_view a.previous:hover{background:url(img/pr.gif) no-repeat;}
.md_04 .image_page_view a.next:hover{background:url(img/ne.gif) no-repeat;}

.col_304{ width:304px;}


.md_05 .md_bd{ padding:10px 0px;}
.md_05 .text_box{ position:relative;}
.md_05 .text_box img{ border:none;}
.md_05 .text_box .play{ position:absolute; right:5px; top:202px;}
.md_05 .text_box p{ font:14px/18px Verdana, Geneva, sans-serif; color:#fff; background:#aa0000; padding:5px 8px; margin-top:4px; margin-bottom:0px;}
.md_05 .text_box p a{color:#fff; display:block; background:url(img/p_icon.gif) no-repeat left 6px; padding-left:10px;}

.md_05 .pic_slide ul li h3{font: normal 14px/18px Verdana, Geneva, sans-serif; color:#fff; background:#ff8d00; padding:5px 8px; margin-bottom:4px;}
.md_05 .pic_slide ul li h3 a{ color:#fff; display:block; background:url(img/p_icon.gif) no-repeat left 6px; padding-left:10px;}
.md_05 .pic_slide ul li .info{ display:none;}
.md_05 .pic_slide ul li.cur h3{ display:none;}
.md_05 .pic_slide ul li.cur .info{ display:block;}
.md_05 .pic_slide ul li.cur .text_box p{ margin-bottom:4px;}








.md_06 .md_bd{ padding:10px 0px;}
.md_06 .text_box .l{ width:124px; position:relative;}
.md_06 .text_box .l img{ border:none;}
.md_06 .text_box .l .play{ display:block; width:28px; height:20px; background:url(img/paly.gif) no-repeat; position:absolute; top:65px; left:90px; z-index:999;}

.md_06 .text_box .r{ width:162px;}
.md_06 .text_box .r h3{ font:14px/18px Verdana, Geneva, sans-serif; color:#000; margin-bottom:5px;}
.md_06 .text_box .r h3 a{color:#000;}
.md_06 .text_box .r p{ font:12px/16px Verdana, Geneva, sans-serif; color:#666666; margin-bottom:0px;}
.md_06 .text_box .r p a{color:#666666;}

.md_06 .title_list_box ul.title_list li{ background:url(img/video.jpg) no-repeat left 11px; font: normal 14px/18px Verdana, Geneva, sans-serif; color:#333; padding:5px 0 8px 32px; border-bottom:1px dotted #999999;}
.md_06 .title_list_box ul.title_list li a{color:#333; }



.md_07 .md_bd{ padding:10px 18px;}
.md_07 .image_list_box ul.il_960_3 li{ width:199px; margin:0 2px 0 0;}
.md_07 .image_list_box ul.il_960_3 li .image{ border:none; position:relative;}
.md_07 .image_list_box ul.il_960_3 li .image .video_plus{ display:block; position:absolute; width:28px; height:20px; background:url(img/paly.gif) no-repeat; top:85px; left:164px;}
.md_07 .image_list_box ul.il_960_3 li .text{ background:#fff3c0; padding:5px; margin-top:2px; height:72px;}
.md_07 .image_list_box ul.il_960_3 li .text p{ font:12px/18px Arial, Helvetica, sans-serif; color:#000;}
.md_07 .image_list_box ul.il_960_3 li .text p a{color:#000;}
.md_07 .image_page_view a.previous{ width:16px; height:196px; background:url(img/pr_02.gif) no-repeat; left:-18px!important; top:0px!important;}
.md_07 .image_page_view a.next{ width:16px; height:196px; background:url(img/ne_01.gif) no-repeat;left:603px!important; top:0px!important;}
.md_07 .image_page_view a.previous:hover{background:url(img/pr_02.gif) no-repeat;}
.md_07 .image_page_view a.next:hover{background:url(img/ne_01.gif) no-repeat;}
.md_07 .image_page_view_nav { left:597px!important; top:18px!important;}
.md_07 .image_page_view_nav a{ width:8px; height:8px; background:#ff8000;}
.md_07 .image_page_view_nav a.current{ background:#520000; filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1; }   
	   
	
	



.md_08 .md_bd{ padding:10px 0px;}
.md_08 .text_box h3{font:bold 14px/21px Verdana, Geneva, sans-serif; color:#000; /*background:url(img/li_icon.gif) no-repeat left 9px; padding-left:15px;*/}
.md_08 .text_box h3 a{color:#000;}
.md_08 .text_box p{ font:12px/20px Verdana, Geneva, sans-serif; color:#666666; /*padding-left:15px;*/}
.md_08 .text_box p a{color:#666666;}


.md_09 .md_bd{ padding:10px 0px;}
.md_09 .md_hd{ background:url(img/md_09_hd.jpg) repeat-x top; height:38px; border:none;}
.md_09 .md_hd ul li{ float:left; font:bold 14px/32px Arial, Helvetica, sans-serif; color:#da7f7f; height:38px; padding:0 8px;}
.md_09 .md_hd ul li a{color:#da7f7f;display:inline-block; height:38px;}
.md_09 .md_hd ul li.cur{ background:url(img/md_09_hd_li.jpg) repeat-x top;}
.md_09 .md_hd ul li.cur a{ color:#aa0000; display:inline-block; background:url(img/icon.jpg) no-repeat bottom center;}
.md_09 .title_list_box ul.title_list li{ background:url(img/video.jpg) no-repeat left 11px; font: normal 12px/16px Verdana, Geneva, sans-serif; color:#333; padding:6px 0 6px 32px; margin-bottom:0px; border-bottom:1px dotted #999999;}
.md_09 .title_list_box ul.title_list li a{color:#333; }
.md_09 .title_list_box ul.title_list li.icon{ background:url(img/li_icon.gif) no-repeat 10px 11px; }
.md_09 .title_list_box ul.title_list li.last{ border-bottom:none;}

.md_top .md_bd{ background:#aa0000; padding:7px 5px;}
.md_top .image_list_box ul.il_960_3 li{ width:627px; margin:0 10px 0 0;}
.md_top .image_list_box ul.il_960_3 li .image { width:375px; float:left; border:none;}
.md_top .image_list_box ul.il_960_3 li .text{ width:236px; float:right;}
.md_top .image_list_box ul.il_960_3 li .text h3{ font:bold 20px/24px Arial, Helvetica, sans-serif; color:#fff; text-align:left; margin-bottom:15px;}
.md_top .image_list_box ul.il_960_3 li .text h3 a{color:#fff;}
.md_top .image_list_box ul.il_960_3 li .text p{ font:14px/22px Arial, Helvetica, sans-serif; color:#fff;}
.md_top .image_list_box ul.il_960_3 li .text p a{ color:#ffea00;}
.md_top .image_page_view a.previous{ width:66px; height:69px; background:url(img/pr_03.gif) no-repeat; left:-5px!important; top:233px!important;}
.md_top .image_page_view a.next{ width:66px; height:69px; background:url(img/ne_03.gif) no-repeat;left:566px!important; top:233px!important;}
.md_top .image_page_view a.previous:hover{background:url(img/pr_03.gif) no-repeat;}
.md_top .image_page_view a.next:hover{background:url(img/ne_03.gif) no-repeat;}


/*需求5512，直播*/
.md_xq551201{}
.md_xq551201 .md_hd{  height:60px; border:none; padding-left:20px;}
.md_xq551201 .md_hd .mh_title{/*background:url("img/xq551201_mh.jpg") no-repeat left top;*/ height:60px; margin-top:0px; clear:both; display:block}
.md_xq551201 .md_hd .mh_title .img{ margin-right:30px; float:left}
.md_xq551201 .md_hd .mh_title .text{ float:left}
.md_xq551201 .md_hd .mh_title p{ padding-top:10px;}
.md_xq551201 .md_hd .mh_title p i{ background:#aa0000; padding:0 13px; line-height:17px; display:inline-block; color:#fff; font-size:12px; font-weight:normal}
.md_xq551201 .md_hd .mh_title h3{font:bold 18px/33px Arial, Helvetica, sans-serif; color:#aa0000; }
.md_xq551201 .md_hd .mh_title h3 a{color:#aa0000;}
.md_xq551201 .md_bd{ padding:32px 0 0;}
.md_xq551201 .mb_3col .mb_col_1{ width:145px; margin-right:11px;}
.md_xq551201 .mb_3col .mb_col_2{ width:640px;}
.md_xq551201 .mb_3col .mb_col_3{ width:153px; float:right}

.md_xq551201 .left_nav{ clear:both}
.md_xq551201 .left_nav dt{ background:#ffdea5; line-height:22px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#aa0000; font-weight:bold; padding:0 6px;}
.md_xq551201 .left_nav dt i{ font-weight:normal}
.md_xq551201 .left_nav dt a{color:#aa0000}
.md_xq551201 .left_nav dd{font-family:Verdana, Geneva, sans-serif; color:#aa0000;padding:10px 6px 23px;}
.md_xq551201 .left_nav dd.last{ padding-bottom:0px;}
.md_xq551201 .left_nav dd a{color:#aa0000}
.md_xq551201 .left_nav dd p{ line-height:21px;}

.md_xq551201 .rolltext_01{position:relative;padding:24px 0; width:153px;height:432px;overflow:hidden;}
.md_xq551201 .rolltext_01 .menu{height:432px;overflow:hidden; padding-top:1px;zoom:1}
.md_xq551201 .rolltext_01 .pre{width:153px; height:24px;position:absolute;top:0;left:0;}
.md_xq551201 .rolltext_01 .nex{width:153px; height:24px;position:absolute;top:456px;left:0;}
.md_xq551201 .rolltext_01 .btn_pre,
.md_xq551201 .rolltext_01 .btn_nex{ display:block; width:153px; height:24px;}
.md_xq551201 .rolltext_01 .btn_pre{ background:url(img/3226btn_01.jpg) no-repeat;}
.md_xq551201 .rolltext_01 .btn_nex{ background:url(img/3226btn_02.jpg) no-repeat;}

.md_xq551201 .rolltext_01 .menu{zoom:1}
.md_xq551201 .rolltext_01 .menu ul.il_153_1 li { width:153px;zoom:1}
.md_xq551201 .rolltext_01 .menu ul li{  margin-bottom:1px;}
.md_xq551201 .rolltext_01 .menu ul li .btn{width:28px; height:25px; z-index:5; background:url(img/paly.gif) no-repeat; margin-top:-25px; margin-left:122px;}
.md_xq551201 .rolltext_01 .menu ul li .btn a{display:block; width:28px; height:20px;}
.md_xq551201 .rolltext_01 .menu ul li .image{ background:none; border:none; }
.md_xq551201 .rolltext_01 .menu ul li .text{background:#fff7c8; color:#aa0000;font-family:Arial, Helvetica, sans-serif;  padding:2px 10px;}
.md_xq551201 .rolltext_01 .menu ul li .text a{color:#aa0000;}


.md_xq551202 .md_hd{ padding-left:11px;}
.md_xq551202 .md_bd{ height:367px; overflow-y:scroll;overflow-x:hidden;zoom:1}
.md_xq551202 .text_box p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:21px; color:#030303; margin-bottom:20px;}
.md_xq551202 .text_box p a{color:#030303}
.md_xq551202 .text_box02{ clear:both}
.md_xq551202 .text_box02 .img{ float:left; width:298px;  margin-right:15px;zoom:1}
.md_xq551202 .text_box02 .img .play{ display:block; width:28px; height:20px; background:url(img/paly.gif) no-repeat; margin-top:-25px; margin-left:265px}
.md_xq551202 .text_box02 p{ color:#575555; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:21px; padding-top:35px;}
.md_xq551202 .text_box02 p a{ color:#575555;}


.md_xq551203 .md_bd{ padding:0px; padding-top:11px;}
.md_xq551203 .md_bd .TurnPage{ padding:10px 0; color:#747474; font-size:14px;}
.md_xq551203 .md_bd .TurnPage a{color:#747474;}
.md_xq551203 .md_bd .TurnPage a:hover{ color:#000;}
.md_xq551203 .md_bd .message{ background:#F1F1F1; border:1px solid #CCC; padding:10px 8px; margin-bottom:10px;}
.md_xq551203 .md_bd .message:after{content:".";display:block;height:0;clear:both;visibility:hidden; }
.md_xq551203 .md_bd .message{zoom:1;line-height:21px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.md_xq551203 .md_bd .message .l{ margin-right:10px;}
.md_xq551203 .md_bd .message p.user{ color:#6f6f6f; }
.md_xq551203 .md_bd .message p.user i{ color:#000}
.md_xq551203 .md_bd .message p.user .r{color:#a20f00;}
.md_xq551203 .md_bd .message p.user .r a{color:#a20f00;}
.md_xq551203 .md_bd .formbox h3{ font-size:16px; color:#000; font-family:Arial, Helvetica, sans-serif; padding-bottom:3px;}
.md_xq551203 .md_bd .formbox textarea{ width:627px; height:94px; border:1px solid #d0d0d0}
.md_xq551203 .md_bd .formbox p.send{ padding:13px 0 5px; text-align:center;}
.md_xq551203 .md_bd .formbox p.send input,.md_xq551203 .md_bd .formbox p.send img{ vertical-align:middle;}
.md_xq551203 .md_bd .formbox p.send .in_text{ border:1px solid #CCC; padding:2px; width:5em;}
.md_xq551203 .md_bd .formbox p.send .in_but01{ display:inline-block; background:url(img/bg_in_but01.jpg) no-repeat 0 0; width:68px; height:26px;}
.md_xq551203 .md_bd .formbox p.send .in_but01 input{ background:none; border:none;width:68px; height:26px; color:#a20f00;}

.md_xq551203 .DLogin{ height:22px; clear:both}
.md_xq551203 .DLogin input{ background:none; border:none;}
.md_xq551203 .DLogin .DL_id,
.md_xq551203 .DLogin .DL_pass{ float:left;}
.md_xq551203 .DLogin .DL_id,
.md_xq551203 .DLogin .DL_pass{ border:solid 1px #d0d0d0; display:inline-block; height:20px; width:174px;margin:1px 10px 0 0; padding-top:2px}
.md_xq551203 .DLogin .DL_id input,
.md_xq551203 .DLogin .DL_pass input{ padding-left:6px; width:168px; font:normal 14px/20px Arial; color:#595959}
.md_xq551203 .DLogin .DL_pass{ width:191px; border:none}
.md_xq551203 .formbox .send a{ background:url(img/bg_xq2986.gif) repeat-x; display:inline-block; font-size:14px;line-height:27px; height:27px; padding:0 11px;}
.md_xq551203 .DLogin .DL_login{ margin-right:10px;}
.md_xq551203 .formbox .send a{ color:#ffffff;}
.md_xq551203 .DLogin .DL_pass select{ /*border:none; background:none;*/ width:191px;color:#595959;zoom:1}
.md_xq551203 .DLogin .DL_pass .sel{border:none; }

.md_xq551203 .turn_page{text-align:center;padding:0px 0 10px;clear:both; font-family:Arial, Helvetica, sans-serif;}
.md_xq551203 .turn_page a{padding:1px 4px;margin:0 4px;border:1px solid #dedede;text-decoration:none;}
.md_xq551203 .turn_page a:hover,.turn_page a.cur{border-color:#a20f00;}
.md_xq551203 .turn_page a.cur{background:#ff0000;color:#fff; border:none;}
.md_xq551203 .turn_page a.ellipsis{border:0;background:none;}
.md_xq551203 .turn_page a.gray{color:#999;}


/*二级页*/
.sub_news{ /*background:url("img/sub02_hd.jpg") no-repeat 5px top;  padding-left:120px;*/ margin-left:5px; height:85px;line-height:85px; font-family:Arial, Helvetica, sans-serif; font-size:45px; font-weight:bold; color:#aa0000}
.sub_news img{ vertical-align:middle;margin-right:33px;}
.sub_news a{color:#aa000}

.md .image_list_lt01 ul li{ margin-bottom:0px;}
.md .image_list_lt01 ul li .image{ border:none; background:none}
.md .image_list_lt01 ul li .text{ padding-left:4px;}
.md .image_list_lt01 ul li .text h3{ font-size:14px; font-weight:normal; color:#000; line-height:19px; padding-top:6px; padding-bottom:10px;}
.md .image_list_lt01 ul li .text h3 a{color:#000}
.md .image_list_lt01 ul li .text p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7a7a7a; line-height:19px;}
.md .image_list_lt01 ul li .text p a{color:#7a7a7a}

.md_xq551204 .md_hd{ padding-left:11px;}
.md_xq551204 .md_hd .mh_title{font:bold 18px/33px Arial, Helvetica, sans-serif; color:#aa0000;}
.md_xq551204 .text_box img{ border:none}
.md_xq551204 .md_bd{ padding-left:26px; padding-right:25px; padding-top:17px;}
.md_xq551204 .image_list_box ul.il_637_4 li{ width:118px;}
.md_xq551204 .image_list_box ul li{ margin-right:38px;}
.md_xq551204 .image_list_box ul.il_637_3 li{ width:162px;}
.md_xq551204 .image_list_box ul.il_637_3 li{ margin-right:50px;}
.md_xq551204 .image_list_box ul.il_637_3 li.last{ margin-right:0}
.md_xq551204 .text_lt01{ width:354px; padding-left:156px;}
.md_xq551204 .text_lt01 .l{ margin-right:36px;}
.md_xq551204 .text_lt01 h3{ font-size:14px; font-weight:normal; color:#000; line-height:19px; padding-top:36px; padding-bottom:10px;}
.md_xq551204 .text_lt01 h3 a{color:#000}
.md_xq551204 .text_lt01 p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7a7a7a; line-height:19px;}
.md_xq551204 .text_lt01 p a{color:#7a7a7a}

.md_xq551204 .text_lt02{ width:354px; padding-left:156px;}
.md_xq551204 .text_lt02 .l{ margin-right:18px;}
.md_xq551204 .text_lt02 h3{ font-size:14px; font-weight:normal; color:#000; line-height:19px; padding-top:36px; padding-bottom:10px;}
.md_xq551204 .text_lt02 h3 a{color:#000}
.md_xq551204 .text_lt02 p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7a7a7a; line-height:19px;}
.md_xq551204 .text_lt02 p a{color:#7a7a7a}

.md_xq551205 .md_hd{ padding-left:11px;}
.md_xq551205 .md_bd{ padding-top:17px;}
.md_xq551205 .image_list_box ul.il_303_2 li{ width:118px;}
.md_xq551205 .image_list_box ul li{ margin-bottom:0px; margin-right:38px;}
.md_xq551205 .image_list_box ul li .image{ border:none; background:none}
.md_xq551205 .image_list_box ul li .text{ padding-left:4px;}
.md_xq551205 .image_list_box ul li .text h3{ font-size:14px; font-weight:normal; color:#000; line-height:19px; padding-top:6px; padding-bottom:10px;}
.md_xq551205 .image_list_box ul li .text h3 a{color:#000}
.md_xq551205 .image_list_box ul li .text p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7a7a7a; line-height:19px;}
.md_xq551205 .image_list_box ul li .text p a{color:#7a7a7a}
.md_xq551205 .text_box{ width:118px; margin:0 auto}
.md_xq551205 .text_box img{ border:none}
.md_xq551205 .text_box h3{ font-size:14px; font-weight:normal; color:#000; line-height:19px; text-align:center; padding-top:2px; padding-bottom:10px;}
.md_xq551205 .text_box h3 a{color:#000}
.md_xq551205 .text_box p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7a7a7a; line-height:19px;}
.md_xq551205 .text_box p a{color:#7a7a7a}

.md_lunbo_xq5512{ border:2px solid #d8d8d8;}
.md_lunbo_xq5512 .title{font:bold 18px/40px Arial, Helvetica, sans-serif; padding-left:5px; color:#aa0000; height:40px;}
.md_lunbo_xq5512 .title a{color:#aa0000;}
.md_lunbo_xq5512 .md_bd{ padding:9px; padding-top:0; padding-right:0px; height:416px; overflow:hidden;}
.md_lunbo_xq5512 .tbox_2{ float:left; position:relative;height:373px;}
.md_lunbo_xq5512 .tbox_2 .image{ width:583px; height:373px;}
.md_lunbo_xq5512 .tbox_2 .text_bg{background:#000; display:block; filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity:0.65; opacity:0.65; z-index:66; position:absolute; left:0; top:313px; width:583px; height:60px; }
.md_lunbo_xq5512 .tbox_2 .text{position:absolute; left:24px; top:313px;_width:520px; padding-top:9px; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:18px; z-index:67}
.md_lunbo_xq5512 .tbox_2 .text h3{ background:url("img/h3_btn.gif") no-repeat; padding-left:60px; padding-right:30px; height:42px; line-height:20px;color:#fff; font-family:Arial; font-size:18px; font-weight:normal}
.md_lunbo_xq5512 .tbox_2 .text h3 a{ color:#fff}
.md_lunbo_xq5512 ul.mh_tabs{float:right; width:358px;overflow-y:scroll;overflow-x:hidden;zoom:1; height:373px;}
.md_lunbo_xq5512 ul.mh_tabs li{ float:left;  width:358px; height:85px; overflow:hidden; margin:0 0 11px; }
.md_lunbo_xq5512 ul.mh_tabs li a{ display:inline-block; width:356px; height:87px; overflow:hidden; cursor:pointer;}
.md_lunbo_xq5512 ul.mh_tabs li .image{ float:left; border:solid 0px #0d0118; margin:0px 0 0 9px;}
.md_lunbo_xq5512 ul.mh_tabs li .btn{ display:block; width:28px; height:20px; /*background:url(img/paly.gif) no-repeat;*/margin-left:105px; margin-top:-27px;*margin-top:-25px;}
.md_lunbo_xq5512 ul.mh_tabs li .image b{ display:none;}
.md_lunbo_xq5512 ul.mh_tabs li .text{ float:right; width:150px; padding-right:20px; height:76px; overflow:hidden; margin:2px 14px 0 0;}
.md_lunbo_xq5512 ul.mh_tabs li .text p{ color:#000; line-height:19px; height:36px; font-size:14px; font-family:Arial, Helvetica, sans-serif }
.md_lunbo_xq5512 ul.mh_tabs li.cur a{ display:block}
.md_lunbo_xq5512 ul.mh_tabs li.cur a .image{ border:none; margin:0px 0 0 2px;}
.md_lunbo_xq5512 ul.mh_tabs li.cur a .image img{ margin-left:7px;}
.md_lunbo_xq5512 ul.mh_tabs li.cur a .image b{ background:url(img/bg_xq2936_li_cur_bord.gif) no-repeat left top; display:inline-block; width:146px; margin-left:-146px;zoom:1; height:85px;*height:87px;}
.md_lunbo_xq5512 ul.mh_tabs li.cur a .btn{margin-top:-27px;}
.md_lunbo_xq5512 ul.mh_tabs li.cur a .text h3{ color:#43004d;}
.md_lunbo_xq5512 ul.mh_tabs li.cur a .text p{ color:#000;}


.md_lunbo_xq5512 ul.mh_tabs li:hover a{ display:block}
.md_lunbo_xq5512 ul.mh_tabs li:hover a .image{ border:none; margin:0px 0 0 2px;}
.md_lunbo_xq5512 ul.mh_tabs li:hover a .image img{ margin-left:7px;}
.md_lunbo_xq5512 ul.mh_tabs li:hover a .image b{ background:url(img/bg_xq2936_li_cur_bord.gif) no-repeat left top; display:inline-block; width:146px; margin-left:-146px;zoom:1; height:85px;*height:87px;}
.md_lunbo_xq5512 ul.mh_tabs li:hover a .btn{margin-top:-27px;}
.md_lunbo_xq5512 ul.mh_tabs li:hover a .text h3{ color:#43004d;}
.md_lunbo_xq5512 ul.mh_tabs li:hover a .text p{ color:#000;}

.md_lunbo_xq5512 ul.mh_tabs li{_behavior:url(style/hover.htc);}
.md_lunbo_xq5512 ul.mh_tabs li.hover a .image{ border:none; margin:0px 0 0 2px;}
.md_lunbo_xq5512 ul.mh_tabs li.hover a .image img{ margin-left:7px;}
.md_lunbo_xq5512 ul.mh_tabs li.hover a .image b{ background:url(img/bg_xq2936_li_cur_bord.gif) no-repeat left top; display:inline-block; width:146px; margin-left:-146px;zoom:1; height:85px;*height:87px;}
.md_lunbo_xq5512 ul.mh_tabs li.hover a .btn{margin-top:-27px;}
.md_lunbo_xq5512 ul.mh_tabs li.hover a .text h3{ color:#43004d;}
.md_lunbo_xq5512 ul.mh_tabs li.hover a .text p{ color:#000;}











